Jump to content


Photo
- - - - -
Open

Installation Of Plugin "latest Blog Entries" Failed



This topic has been archived. This means that you cannot reply to this topic.
7 replies to this topic

#1 brenb

brenb

    Advocate

  • Members

  • 324 posts

Posted 19 November 2012 - 02:21 PM

hi there,
Just purchased your plugin, I am using Pagelines Framework Version 2.3.5
I cannot install the plugin, get this error

Unpacking the package…

Installing the plugin…

The package could not be installed. No valid plugins were found.

Plugin install failed.

Can you tell me what is going wrong here?

Tried to install manually but then the plugin doesn't appear in the plugin section.
I have attached the plugin I am trying to install.

#2 batman

batman

    Bat Learning

  • Members

  • 2202 posts

Posted 19 November 2012 - 02:47 PM

Hi brend
The latest blog entries is a section, not a plugin
To install it you go to
Pagelines > Store > Section > Get New Section > Top Premiun
and select the
Latest Blog Entries
You need install first in
Pagelines > Store > Plugin > Top Free
the Pagelines Sections (plugin) and activate it.

#3 brenb

brenb

    Advocate

  • Members

  • 324 posts

Posted 19 November 2012 - 03:11 PM

hi batman
I have read through your reply several times and it still does not explain how to install this section.

You
To install it you go to
Pagelines > Store > Section > Get New Section > Top Premiun
and select the Latest Blog Entries

Me
I did this and downloaded the zip file.

You
You need install first in
Pagelines > Store > Plugin > Top Free
the Pagelines Sections (plugin) and activate it.

Me
I have the sections plugin already installed.

Now how do I install the zip file?

#4 brenb

brenb

    Advocate

  • Members

  • 324 posts

Posted 19 November 2012 - 03:15 PM

Batman,
After I posted I saw the install button, gosh not very obvious
Can you guide me to some documentation as there is none on the developer site
Also one last thing as I have just migrated from Platform Pro to Pagelines framework, do you need a base theme like platformpro base?
I followed the installation and it didn't mention this but just want to check with you.

Thanks
Lisa

#5 batman

batman

    Bat Learning

  • Members

  • 2202 posts

Posted 19 November 2012 - 06:46 PM

Hi Lisa
I forgot the install button, sorry
:)
You have all the documentation here

Please Login or Register to see this Hidden Content


About the base theme you can go to

Please Login or Register to see this Hidden Content



#6 James B

James B

    Advocate

  • Members

  • 5126 posts

Posted 20 November 2012 - 01:16 AM

Hi Lisa, please don't post attachment zip files to premium plugins you've purchased on the forum. I've edited your post to remove the file. Let us know if you require any further assistance or if Batman's answer worked for you :)

#7 brenb

brenb

    Advocate

  • Members

  • 324 posts

Posted 20 November 2012 - 11:01 AM

sorry about that James B
I have that sorted now but my last question was about the new pagelines framework installation, I followed the instruction and there was no mention of the base theme as i would have used this with Platform Pro so I just wanted to get confirmation that this was not required with the new pagelines framework

#8 catrina

catrina

    Advocate

  • Members
  • 12345 posts

Posted 20 November 2012 - 03:42 PM

It's not require for PageLines Framework but you can use one if you want to/need to.